@charset "UTF-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
/*    font: inherit;*/
    vertical-align: baseline
}

.input-form__message,
.wysiwyg li {
    font-family: akkurat-pro, arial, sans-serif
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1px
    
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.clearfix:after {
    content: "";
    display: table;
    clear: both
}

.wysiwyg ol,
.wysiwyg ul {
    font-size: 14px
}

.wysiwyg li {
    line-height: 120%;
    margin-top: 10px;
    position: relative
}

@media (min-width:769px) {
    .wysiwyg li {
        line-height: 160%;
        margin-top: 15px
    }
}

.wysiwyg li:first-child {
    margin-top: 0
}

.wysiwyg ol {
    list-style: decimal;
    padding: 0 0 0 20px
}

.wysiwyg ol li {
    padding: 0
}

.wysiwyg ul li {
    padding-left: 15px
}

.wysiwyg ul li:before {
    background-color: #9e8f6c;
    border-radius: 2px;
    content: " ";
    display: block;
    height: 4px;
    width: 4px;
    position: absolute;
    left: 0;
    top: 5px
}

@font-face {
    font-family: akkurat-pro;
    src: url(../fnt/AkkuratPro-Bold.eot);
    src: url(../fnt/AkkuratPro-Bold.eot?#iefix) format("embedded-opentype"), url(../fnt/AkkuratPro-Bold.svg#akkuratprobold) format("svg"), url(../fnt/AkkuratPro-Bold.woff) format("woff"), url(../fnt/AkkuratPro-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: akkurat-pro;
    src: url(../fnt/AkkuratPro-BoldItalic.eot);
    src: url(../fnt/AkkuratPro-BoldItalic.eot?#iefix) format("embedded-opentype"), url(../fnt/AkkuratPro-BoldItalic.svg#akkuratprobolditalic) format("svg"), url(../fnt/AkkuratPro-BoldItalic.woff) format("woff"), url(../fnt/AkkuratPro-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: akkurat-pro;
    src: url(../fnt/AkkuratPro-Italic.eot);
    src: url(../fnt/AkkuratPro-Italic.eot?#iefix) format("embedded-opentype"), url(../fnt/AkkuratPro-Italic.svg#akkuratproitalic) format("svg"), url(../fnt/AkkuratPro-Italic.woff) format("woff"), url(../fnt/AkkuratPro-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: akkurat-pro;
    src: url(../fnt/AkkuratPro-Light.eot);
    src: url(../fnt/AkkuratPro-Light.eot?#iefix) format("embedded-opentype"), url(../fnt/AkkuratPro-Light.svg#akkuratprolight) format("svg"), url(../fnt/AkkuratPro-Light.woff) format("woff"), url(../fnt/AkkuratPro-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: akkurat-pro;
    src: url(../fnt/AkkuratPro-LightItalic.eot);
    src: url(../fnt/AkkuratPro-LightItalic.eot?#iefix) format("embedded-opentype"), url(../fnt/AkkuratPro-LightItalic.svg#akkuratprolightitalic) format("svg"), url(../fnt/AkkuratPro-LightItalic.woff) format("woff"), url(../fnt/AkkuratPro-LightItalic.ttf) format("truetype");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: akkurat-pro;
    src: url(../fnt/AkkuratPro-Regular.eot);
    src: url(../fnt/AkkuratPro-Regular.eot?#iefix) format("embedded-opentype"), url(../fnt/AkkuratPro-Regular.svg#akkuratpro) format("svg"), url(../fnt/AkkuratPro-Regular.woff) format("woff"), url(../fnt/AkkuratPro-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: publico-banner;
    src: url(../fnt/PublicoBanner-Light.eot);
    src: url(../fnt/PublicoBanner-Light.eot?#iefix) format("embedded-opentype"), url(../fnt/PublicoBanner-Light.svg#publicobannerlightitalic) format("svg"), url(../fnt/PublicoBanner-Light.woff) format("woff"), url(../fnt/PublicoBanner-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: publico-banner;
    src: url(../fnt/PublicoBanner-LightItalic.eot);
    src: url(../fnt/PublicoBanner-LightItalic.eot?#iefix) format("embedded-opentype"), url(../fnt/PublicoBanner-LightItalic.svg#publicobannerlightitalic) format("svg"), url(../fnt/PublicoBanner-LightItalic.woff) format("woff"), url(../fnt/PublicoBanner-LightItalic.ttf) format("truetype");
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: publico-banner;
    src: url(../fnt/PublicoBanner-Medium.eot);
    src: url(../fnt/PublicoBanner-Medium.eot?#iefix) format("embedded-opentype"), url(../fnt/PublicoBanner-Medium.svg#publicobannermedium) format("svg"), url(../fnt/PublicoBanner-Medium.woff) format("woff"), url(../fnt/PublicoBanner-Medium.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: publico-banner;
    src: url(../fnt/PublicoBanner-MediumItalic.eot);
    src: url(../fnt/PublicoBanner-MediumItalic.eot?#iefix) format("embedded-opentype"), url(../fnt/PublicoBanner-MediumItalic.svg#publicobanneritalic) format("svg"), url(../fnt/PublicoBanner-MediumItalic.woff) format("woff"), url(../fnt/PublicoBanner-MediumItalic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: publico-banner;
    src: url(../fnt/PublicoBanner-Bold.eot);
    src: url(../fnt/PublicoBanner-Bold.eot?#iefix) format("embedded-opentype"), url(../fnt/PublicoBanner-Bold.svg#publicobannerbold) format("svg"), url(../fnt/PublicoBanner-Bold.woff) format("woff"), url(../fnt/PublicoBanner-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: publico-banner;
    src: url(../fnt/PublicoBanner-BoldItalic.eot);
    src: url(../fnt/PublicoBanner-BoldItalic.eot?#iefix) format("embedded-opentype"), url(../fnt/PublicoBanner-BoldItalic.svg#publicobannerbold) format("svg"), url(../fnt/PublicoBanner-BoldItalic.woff) format("woff"), url(../fnt/PublicoBanner-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic
}

.button,
.input-form__button,
.input-form__submit,
.wysiwyg form input[type=submit] {
    background-color: #9E8F6C;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: akkurat-pro, arial, sans-serif;
    font-size: 14px; /* Hatch change */
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1;
    margin-top: 10px;
    padding: 13px 10px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: background-color, .25s;
    -moz-transition: background-color, .25s;
    transition: background-color, .25s
}

@media (min-width:769px) {
    .wysiwyg ul li:before {
        top: 8px
    }
    .button,
    .input-form__button,
    .input-form__submit,
    .wysiwyg form input[type=submit] {
        display: inline-block;
        vertical-align: middle;
        font-size: 12px;
        height: 40px;
        line-height: 40px;
        margin: 0 5px;
        padding: 0 30px
    }
}

.button:hover,
.input-form__button:hover,
.input-form__submit:hover,
.wysiwyg form input[type=submit]:hover {
    background-color: #847655;
    color: #fff
}

.alt.input-form__button,
.alt.input-form__submit,
.button.alt,
.wysiwyg form input.alt[type=submit] {
    background-color: transparent;
    border: 1px solid #9E8F6C;
    color: #9E8F6C
}

.alt.input-form__button:hover,
.alt.input-form__submit:hover,
.button.alt:hover,
.wysiwyg form input.alt[type=submit]:hover {
    background-color: #847655;
    color: #fff
}

.alt-white.input-form__button,
.alt-white.input-form__submit,
.button.alt-white,
.wysiwyg form input.alt-white[type=submit] {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff
}

.align-left.input-form__button,
.align-left.input-form__submit,
.button.align-left,
.wysiwyg form input.align-left[type=submit] {
    display: block;
    float: none;
    text-align: center
}

@media (min-width:769px) {
    .align-left.input-form__button,
    .align-left.input-form__submit,
    .button.align-left,
    .wysiwyg form input.align-left[type=submit] {
        float: left;
        margin-left: 0;
        margin-right: 10px;
        text-align: left
    }
}

.align-center.input-form__button,
.align-center.input-form__submit,
.button.align-center,
.wysiwyg form input.align-center[type=submit] {
    display: block;
    float: none;
    text-align: center
}

@media (min-width:769px) {
    .align-center.input-form__button,
    .align-center.input-form__submit,
    .button.align-center,
    .wysiwyg form input.align-center[type=submit] {
        display: inline-block
    }
}

.align-right.input-form__button,
.align-right.input-form__submit,
.button.align-right,
.wysiwyg form input.align-right[type=submit] {
    display: block;
    float: none;
    text-align: center
}

@media (min-width:769px) {
    .align-right.input-form__button,
    .align-right.input-form__submit,
    .button.align-right,
    .wysiwyg form input.align-right[type=submit] {
        float: right;
        margin-left: 10px;
        margin-right: 0;
        text-align: right
    }
}

.button-container {
    text-align: center
}

.button-container:after {
    content: "";
    display: table;
    clear: both
}

.button-container a {
    cursor: pointer
}

.button-container+.button-container {
    margin-top: 10px
}

.button-container.align-left {
    text-align: left
}

.button-container.align-right {
    text-align: right
}

@media screen and (max-width:768px) {
    .article-grid .button-container {
        margin-bottom: 30px
    }
    .article-grid .button-container .button,
    .article-grid .button-container .input-form__button,
    .article-grid .button-container .input-form__submit,
    .article-grid .button-container .wysiwyg form input[type=submit],
    .wysiwyg form .article-grid .button-container input[type=submit] {
        display: inline-block
    }
    .dt-buttons {
        display: none
    }
}

@media (min-width:769px) {
    .dt-buttons {
        font-size: 11px;
        font-weight: 700;
        line-height: 15px;
        position: absolute;
        right: 0;
        text-transform: uppercase;
        top: -35px
    }
    .dt-buttons:before {
        content: 'Download: '
    }
}

.dt-button {
    auto: 20px;
    cursor: pointer;
    display: inline-block;
    margin-left: 10px;
    position: relative
}

.dt-button+.dt-button {
    margin-left: 20px;
    position: relative
}

.dt-button+.dt-button:before {
    background: #d3d4d5;
    content: '';
    height: 100%;
    left: -10px;
    position: absolute;
    top: 0;
    width: 2px
}

.input-form--subscribe form:after,
.input-form:after,
.input-form__group:after,
.input-form__item:after {
    content: "";
    clear: both
}

.input-form,
.input-form--subscribe form {
    margin: 0 auto;
    max-width: 530px;
    padding: 0 0 20px
}

.input-form--subscribe form:after,
.input-form:after {
    display: table
}

@media (min-width:769px) {
    .input-form,
    .input-form--subscribe form {
        padding-bottom: 0
    }
}

.input-form__title {
    margin: 0
}

.input-form__message {
    font-weight: 400;
    font-size: 14px;
    margin: 0;
    letter-spacing: 0
}

.input-form__message.error {
    background: 0 0;
    line-height: inherit;
    list-style: none;
    margin: 0;
    padding: 0
}

.input-form__message.error:before {
    display: none
}

.input-form__group {
    padding: 10px 0; /* Hatch change, and missing semicolon */
}

.input-form__group:after {
    display: table
}

.input-form__group--submit {
    border-bottom: 0;
    padding: 0;
    text-align: right
}

.input-form__group--submit .button,
.input-form__group--submit .input-form__button,
.input-form__group--submit .input-form__submit,
.input-form__group--submit .wysiwyg form input[type=submit],
.wysiwyg form .input-form__group--submit input[type=submit] {
    margin: 20px 10px
}

.input-form__group--submit .button:last-child,
.input-form__group--submit .input-form__button:last-child,
.input-form__group--submit .input-form__submit:last-child,
.input-form__group--submit .wysiwyg form input[type=submit]:last-child,
.wysiwyg form .input-form__group--submit input[type=submit]:last-child {
    margin-right: 0
}

@media screen and (max-width:768px) {
    .input-form__group--submit .button,
    .input-form__group--submit .input-form__button,
    .input-form__group--submit .input-form__submit,
    .input-form__group--submit .wysiwyg form input[type=submit],
    .wysiwyg form .input-form__group--submit input[type=submit] {
        display: block;
        margin-left: 0;
        width: 100%
    }
    .input-form__group--split .button,
    .input-form__group--split .input-form__button,
    .input-form__group--split .input-form__submit,
    .input-form__group--split .wysiwyg form input[type=submit],
    .wysiwyg form .input-form__group--split input[type=submit] {
        float: left;
        margin: 0 2% 0 0;
        width: 48%
    }
    .input-form__group--split .button+.button,
    .input-form__group--split .button+.input-form__button,
    .input-form__group--split .button+.input-form__submit,
    .input-form__group--split .input-form__button+.button,
    .input-form__group--split .input-form__button+.input-form__button,
    .input-form__group--split .input-form__button+.input-form__submit,
    .input-form__group--split .input-form__submit+.button,
    .input-form__group--split .input-form__submit+.input-form__button,
    .input-form__group--split .input-form__submit+.input-form__submit,
    .input-form__group--split .wysiwyg form .button+input[type=submit],
    .input-form__group--split .wysiwyg form .input-form__button+input[type=submit],
    .input-form__group--split .wysiwyg form .input-form__submit+input[type=submit],
    .input-form__group--split .wysiwyg form input[type=submit]+.button,
    .input-form__group--split .wysiwyg form input[type=submit]+.input-form__button,
    .input-form__group--split .wysiwyg form input[type=submit]+.input-form__submit,
    .input-form__group--split .wysiwyg form input[type=submit]+input[type=submit],
    .wysiwyg form .input-form__group--split .button+input[type=submit],
    .wysiwyg form .input-form__group--split .input-form__button+input[type=submit],
    .wysiwyg form .input-form__group--split .input-form__submit+input[type=submit],
    .wysiwyg form .input-form__group--split input[type=submit]+.button,
    .wysiwyg form .input-form__group--split input[type=submit]+.input-form__button,
    .wysiwyg form .input-form__group--split input[type=submit]+.input-form__submit,
    .wysiwyg form .input-form__group--split input[type=submit]+input[type=submit] {
        margin-left: 2%;
        margin-right: 0
    }
}

.input-form__item {
    display: block;
    margin: 0 0 10px; /* Hatch change */
    position: relative; /* Hatch change, missing semicolon */
}

.input-form__item:after {
    display: table
}

.input-form__item.error {
    color: #E51B20
}

.input-form__input,
.input-form__select {
    color: #4B4B4B;
    font-size: 14px;
    letter-spacing: .025em;
    font-weight: 700;
    font-family: akkurat-pro, arial, sans-serif
}

.input-form__item:last-child {
    margin-bottom: 0
}

.input-form__item.align-left,
.input-form__item.align-right {
    width: auto
}

.input-form__item.align-left {
    float: left
}

.input-form__item.align-right {
    float: right
}

.input-form__item label.error {
    display: none!important
}

.input-form__item .tooltip-trigger {
    position: absolute;
    font-size: 14px;
    top: 15px;
    right: 0
}

.input-form__input {
    background: #fff;
    border: 2px solid #f1f1f1;
    border-radius: 3px;
    display: block;
    padding: 13px 20px;
    margin: 0;
    width: 100%;
    -webkit-transition: border .25s;
    -moz-transition: border .25s;
    transition: border .25s
}

@media screen and (max-width:768px) {
    .input-form__input {
        height: 40px;
        padding: 10px
    }
}

@media (min-width:769px) {
    .input-form__input {
        height: 55px
    }
}

.input-form__item--phone .input-form__input {
    width: 82%;
    float: left
}

@media screen and (max-width:768px) {
    .input-form__item--phone .input-form__input {
        width: 73%
    }
}

.input-form__input.error {
    border: 1px solid #E51B20
}

.input-form__select {
    background: #F7F7F7;
    border: 0 solid #9E8F6C;
    margin: 0 5% 0 0;
    padding: 13px 20px;
    width: 100%;
    height: 55px;
    -webkit-transition: border .25s;
    -moz-transition: border .25s;
    transition: border .25s
}

.input-form__item--phone .input-form__select {
    width: 16%;
    margin: 0 2% 0 0;
    float: left
}

@media screen and (max-width:768px) {
    .input-form__item--phone .input-form__select {
        width: 25%
    }
    .input-form__select {
        width: 100%;
        height: 40px;
        padding: 10px
    }
}

@media (min-width:769px) {
    .input-form__select {
        width: 80%;
        height: 55px
    }
}

.input-form__select.error {
    border: 1px solid #E51B20
}

.input-form__checkbox {
    display: none
}

.input-form__checkbox+label {
    display: inline-block
}

.input-form__checkbox+label span {
    border: 1px solid #d3d4d5;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    position: relative;
    vertical-align: middle;
    width: 12px
}

.input-form__checkbox:checked+label span:after {
    color: #A29060;
    font-size: 8px;
    position: absolute;
    top: -1px
}

.input-form__label,
.input-form__remember label {
    display: inline-block;
    font-size: 16px; /* Hatch change */
    float: left; /* Hatch change, missing semicolon */
    color: #4B4B4B; /* Hatch change */
}

.input-form--subscribe__item,
.wrapper {
    position: relative
}

.input-form__submit {
    width: 40%
}

@media screen and (max-width:768px) {
    .input-form__submit {
        text-align: center;
        margin: auto;
        width: 220px
    }
}

.input-form__button {
    width: auto;
    text-align: right
}

@media screen and (max-width:768px) {
    .input-form__button {
        text-align: center;
        margin: auto;
        width: 220px
    }
}

.input-form__label {
    font-weight: 700;
    font-family: akkurat-pro, arial, sans-serif;
    height: 55px;
    line-height: 55px;
    width: 100%
}

.input-form__remember {
    float: left;
    color: #515151; 
}

@media (min-width:769px) {
    .input-form__label {
        height: 55px;
        line-height: 55px
    }
    .input-form__remember {
        margin: 0 0 0 20%
    }
}

@media screen and (max-width:768px) {
    .input-form__label {
        height: 45px;
        line-height: 45px
    }
    .input-form__remember {
        margin: 0
    }
}

.input-form__remember label {
    text-transform: capitalize;
    font-weight: 400;
    height: 12px;
    line-height: 12px;
    width: auto
}

.input-form__remember label span {
    margin-right: 5px
}

.input-form--subscribe {
    margin: 0;
    padding: 0
}

.input-form--subscribe .input-form__message {
    margin: 0 0 60px;
    font-size: 18px
}

.input-form--subscribe form {
    border: 0;
    margin: auto
}

@media screen and (max-width:768px) {
    .input-form--subscribe form {
        width: 95%;
        padding: 20px
    }
}

@media (min-width:769px) {
    .input-form--subscribe form {
        width: 500px;
        padding: 40px
    }
}

.input-form--subscribe form .input-form__group {
    margin: 0 0 20px
}

.input-form--subscribe form .input-form__group input {
    float: left
}

.input-form--subscribe form button.input-form__submit {
    margin: 0;
    float: right
}

.input-form .errors,
.input-form--subscribe form .errors {
    background: #E51B20;
    color: #fff;
    display: block;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
    padding: 10px 20px;
    text-transform: none
}

.wysiwyg form input,
.wysiwyg form select,
.wysiwyg form textarea {
    background: #F7F7F7;
    border: 0 solid #9E8F6C;
    color: #4B4B4B;
    margin: 0;
    float: left;
    font-size: 14px;
    display: inline-block;
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 700;
    letter-spacing: .025em
}

.wysiwyg form input,
.wysiwyg form select {
    padding: 13px 20px
}

@media screen and (max-width:768px) {
    .wysiwyg form input,
    .wysiwyg form select {
        width: 100%;
        height: 40px;
        padding: 10px
    }
}

@media (min-width:769px) {
    .wysiwyg form input,
    .wysiwyg form select {
        width: 80%;
        height: 55px
    }
}

.wysiwyg form textarea {
    padding: 13px 20px;
    min-height: 200px
}

@media screen and (max-width:768px) {
    .wysiwyg form textarea {
        width: 100%;
        height: 40px;
        padding: 10px
    }
}

.wysiwyg form span {
    display: inline-block;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: akkurat-pro, arial, sans-serif;
    height: 55px;
    line-height: 55px
}

@media (min-width:769px) {
    .wysiwyg form textarea {
        width: 80%;
        height: 55px
    }
    .wysiwyg form span {
        width: 20%;
        height: 55px;
        line-height: 55px
    }
}

@media screen and (max-width:768px) {
    .wysiwyg form span {
        width: 100%;
        height: 40px;
        line-height: 40px
    }
}

.wysiwyg form input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -ms-appearance: checkbox;
    -o-appearance: checkbox;
    appearance: checkbox;
    width: 15px;
    height: 20px;
    display: inline-block;
    vertical-align: middle
}

.wysiwyg form input[type=submit] {
    float: right;
    width: auto
}

.wysiwyg form.disclaimer input[type=checkbox] {
    height: auto;
    margin-right: 15px;
    margin-top: 6px;
    padding: 0;
    width: auto
}

.wysiwyg form.disclaimer label {
    cursor: pointer
}

.wysiwyg form.disclaimer input[type=submit] {
    float: none;
    display: block
}

.wysiwyg form.disclaimer.error:before {
    content: attr(data-error);
    display: block;
    color: red
}

::-webkit-input-placeholder {
    color: #7A7A7A;
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 700;
    font-style: italic
}

:-moz-placeholder {
    color: #7A7A7A;
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 700;
    font-style: italic
}

::-moz-placeholder {
    color: #7A7A7A;
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 700;
    font-style: italic
}

:-ms-input-placeholder {
    color: #7A7A7A;
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 700;
    font-style: italic
}

.primary-heading {
    color: #fff;
    font-family: publico-banner, "Times New Roman", serif;
    font-size: 23px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: .025em;
    text-transform: capitalize
}

@media (min-width:769px) {
    .primary-heading {
        font-size: 36px;
        line-height: 48px;
        letter-spacing: .005em
    }
}

@media (min-width:1280px) {
    .primary-heading {
        font-size: 48px;
        line-height: 55px
    }
}

@media print {
    .primary-heading {
        font-size: 48px;
        line-height: 55px
    }
}

.primary-sub-heading {
    color: #F7F7F7;
    font-family: akkurat-pro, arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -.010em;
    margin-bottom: 10px
}

@media (min-width:769px) {
    .primary-sub-heading {
        font-weight: 700;
        font-size: 20px;
        line-height: 48px;
        letter-spacing: .060em;
        text-transform: uppercase
    }
}

@media print {
    .primary-sub-heading {
        font-weight: 700;
        font-size: 20px;
        line-height: 48px;
        letter-spacing: .060em;
        text-transform: uppercase
    }
}

.secondary-heading,
.wysiwyg h1,
.wysiwyg h2 {
    color: #515151; /* Hatch change */
    font-family: publico-banner, "Times New Roman", serif;
    font-weight: 700;
    letter-spacing: -.01em
}


.site-description
{
    color: #000;
    font-family: akkurat-pro,arial,sans-serif;
    font-size: 14px;
    letter-spacing: -.01em;
    line-height: 1;
    width: 80%;
    align-content: center;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 10px;
}

@media (min-width:769px) {
    .secondary-heading,
    .wysiwyg h1,
    .wysiwyg h2 {
        font-size: 26px;
        line-height: 27px;
        letter-spacing: .025em
    }
}

@media print {
    .secondary-heading,
    .wysiwyg h1,
    .wysiwyg h2 {
        font-size: 26px;
        line-height: 27px;
        letter-spacing: .025em
    }
}

.quaternary-heading,
.tertiary-heading,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
    font-family: akkurat-pro, arial, sans-serif;
    letter-spacing: -.01em;
    font-weight: 400
}

.tertiary-heading {
    font-size: 11px;
    line-height: 24px
}

@media (min-width:769px) {
    .tertiary-heading {
        font-size: 14px;
        line-height: 19px
    }
}

@media print {
    .tertiary-heading {
        font-size: 14px;
        line-height: 19px
    }
}

.quaternary-heading,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
    font-size: 14px;
    line-height: 24px
}

@media (min-width:769px) {
    .quaternary-heading,
    .wysiwyg h3,
    .wysiwyg h4,
    .wysiwyg h5,
    .wysiwyg h6 {
        font-size: 18px;
        line-height: 19px
    }
}

@media print {
    .quaternary-heading,
    .wysiwyg h3,
    .wysiwyg h4,
    .wysiwyg h5,
    .wysiwyg h6 {
        font-size: 18px;
        line-height: 19px
    }
}

.module-heading {
    font-family: publico-banner, "Times New Roman", serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px
}

@media (min-width:769px) {
    .module-heading {
        font-size: 32px;
        font-weight: 700;
        line-height: 32px
    }
}

@media print {
    .module-heading {
        font-size: 32px;
        font-weight: 700;
        line-height: 32px
    }
}

.body-copy {
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px
}

.page-title {
    color: #000;
    font-family: publico-banner, "Times New Roman", serif;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 10px;
    padding-bottom: 10px
}

.page-title:only-child {
    margin-bottom: 0;
    padding-bottom: 0
}

@media (min-width:769px) {
    .page-title {
        font-size: 32px;
        line-height: .75em;
        margin-bottom: 20px;
        padding-bottom: 20px
    }
}

@media print {
    .page-title {
        font-size: 32px;
        line-height: .75em;
        margin-bottom: 20px;
        padding-bottom: 20px
    }
    .page-title--alternate {
        margin-bottom: 0
    }
}

.page-title--alternate {
    margin-bottom: 0
}

@media screen and (max-width:768px) {
    .page-title--alternate {
        margin-bottom: 0
    }
    .content-main .page-title,
    .mfp-content .page-title {
        padding-top: 10px
    }
}

@media (min-width:769px) {
    .page-title--alternate {
        margin-bottom: 0
    }
    .content-main .page-title,
    .mfp-content .page-title {
        padding-top: 20px
    }
}

@media (min-width:1280px) {
    .content-main .page-title,
    .mfp-content .page-title {
        padding-top: 30px
    }
}

.article-section__content h3,
.input-form__title,
.side-title {
    font-family: akkurat-pro, arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 20px;
    text-transform: uppercase
}

@media (min-width:769px) {
    .article-section__content h3,
    .input-form__title,
    .side-title {
        font-size: 16px;
        margin-bottom: 30px;
        margin-top: 40px
    }
}

@media print {
    .content-main .page-title,
    .mfp-content .page-title {
        padding-top: 30px
    }
    .article-section__content h3,
    .input-form__title,
    .side-title {
        font-size: 16px;
        margin-bottom: 30px;
        margin-top: 40px
    }
}

.article-section__content h3:first-child,
.input-form__title:first-child,
.side-title:first-child {
    margin-top: 0
}

p {
    font-size: 11px;
    line-height: 160%
}

.article-section__content li,
.article-section__content p {
    font-size: 14px;
    line-height: 200%
}

.kurtosys-widget p {
    margin: 34px 0 0
}

@media (min-width:769px) {
    p {
        font-size: 14px
    }
}

@media print {
    p {
        font-size: 14px
    }
}

a {
    color: #AB8433;
    text-decoration: none;
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    transition: color .25s
}

a:hover {
    color: #9E8F6C
}

.article-section__content h3 {
    color: #000;
    line-height: 1
}

@media screen and (max-width:768px) {
    .article-section__content h3 {
        padding: 30px 0 0;
        margin-bottom: 15px
    }
    .wysiwyg blockquote {
        letter-spacing: 25px;
        letter-spacing: -.01em
    }
}

.article-section__content p {
    margin: 0;
    padding: 0 0 35px
}

.article-section__content p:last-of-type {
    padding: 0
}

.article-section__content ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 35px
}

.article-section__content li:before {
    color: #9E8F6C;
    content: "•";
    display: inline-block;
    font-size: 20px;
    margin: 0 25px 0 0
}

hr.line {
    border: 0;
    border-bottom: 1px solid #d3d4d5;
    height: 1px;
    margin: 0;
    padding: 0
}

.print-only {
    display: none
}

@media print {
    .print-only {
        display: block
    }
}

.wysiwyg {
    color: #000;
    font-family: akkurat-pro, arial, sans-serif;
    font-size: 14px;
    line-height: 200%;
    padding: 17px 0;
    margin: 0px 15px 20px 15px
}

.wysiwyg:after {
    content: "";
    display: table;
    clear: both
}

.wysiwyg:last-child {
    padding: 17px 0 0
}

.wysiwyg:first-child {
    padding: 0 0 17px
}

.wysiwyg:only-child {
    padding: 0
}

.hero-alternate-article--background-alternate .wysiwyg {
    color: #4B4B4B
}

.wysiwyg blockquote {
    color: #000;
    font-family: publico-banner, "Times New Roman", serif;
    font-style: italic;
    font-size: 23px;
    line-height: 1.5em;
    margin: 40px 0;
    quotes: "“" "”" "‘" "’"
}

.wysiwyg blockquote:before {
    content: open-quote
}

.wysiwyg blockquote:after {
    content: close-quote
}

.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
    margin: 2em 0 0
}

.date .wysiwyg h1,
.date .wysiwyg h2,
.date .wysiwyg h3,
.date .wysiwyg h4,
.date .wysiwyg h5,
.date .wysiwyg h6,
.wysiwyg h1+h1,
.wysiwyg h1+h2,
.wysiwyg h1+h3,
.wysiwyg h1+h4,
.wysiwyg h1+h5,
.wysiwyg h1+h6,
.wysiwyg h1:first-child,
.wysiwyg h2+h1,
.wysiwyg h2+h2,
.wysiwyg h2+h3,
.wysiwyg h2+h4,
.wysiwyg h2+h5,
.wysiwyg h2+h6,
.wysiwyg h2:first-child,
.wysiwyg h3+h1,
.wysiwyg h3+h2,
.wysiwyg h3+h3,
.wysiwyg h3+h4,
.wysiwyg h3+h5,
.wysiwyg h3+h6,
.wysiwyg h3:first-child,
.wysiwyg h4+h1,
.wysiwyg h4+h2,
.wysiwyg h4+h3,
.wysiwyg h4+h4,
.wysiwyg h4+h5,
.wysiwyg h4+h6,
.wysiwyg h4:first-child,
.wysiwyg h5+h1,
.wysiwyg h5+h2,
.wysiwyg h5+h3,
.wysiwyg h5+h4,
.wysiwyg h5+h5,
.wysiwyg h5+h6,
.wysiwyg h5:first-child,
.wysiwyg h6+h1,
.wysiwyg h6+h2,
.wysiwyg h6+h3,
.wysiwyg h6+h4,
.wysiwyg h6+h5,
.wysiwyg h6+h6,
.wysiwyg h6:first-child {
    margin-top: 0
}

.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
    font-weight: 700;
    text-transform: none
}

@media (min-width:769px) {
    .wysiwyg blockquote {
        letter-spacing: .025em
    }
    .wysiwyg h2 {
        font-size: 24px;
        line-height: 26px
    }
}

.wysiwyg h3 {
    display: inline-block;
    font-size: 16px;
    letter-spacing: -.01em;
    line-height: 20px;
    margin-bottom: 17px
}

.wysiwyg h4 {
    font-size: 16px;
    line-height: 18px
}

@media (min-width:769px) {
    .wysiwyg h4 {
        font-size: 20px;
        line-height: 22px
    }
}

.wysiwyg h5 {
    font-size: 14px;
    line-height: 16px
}

@media (min-width:769px) {
    .wysiwyg h5 {
        font-size: 18px;
        line-height: 20px
    }
}

.wysiwyg h6 {
    font-size: 12px;
    line-height: 14px
}

@media (min-width:769px) {
    .wysiwyg h6 {
        font-size: 16px;
        line-height: 18px
    }
}

.wysiwyg del,
.wysiwyg p {
    line-height: 1;
    font-size: 14px
}

.wysiwyg p {
    margin: 0px 0 0
}

@media (min-width:769px) {
    .wysiwyg p {
        margin-top: 17px
    }
    .wysiwyg table {
        font-size: 14px
    }
}

.wysiwyg p:first-child {
    margin-top: 0
}

.wysiwyg img {
    height: auto;
    max-width: 100%
}

.wysiwyg table {
    text-align: center;
    width: 100%;
    font-size: 14px
}

.wysiwyg td,
.wysiwyg th {
    border: 1px solid #d3d4d5;
    padding: 5px
}

@media (min-width:769px) {
    .wysiwyg td,
    .wysiwyg th {
        padding: 10px
    }
}

.wysiwyg th {
    background-color: #F7F7F7;
    font-family: akkurat-pro, arial, sans-serif;
    font-weight: 700
}

.wysiwyg .align-left {
    text-align: left
}

.wysiwyg .align-right {
    text-align: right
}

.wysiwyg .align-center {
    text-align: center
}

.wysiwyg img.align-left,
.wysiwyg img[align=left] {
    text-align: left;
    float: left;
    max-width: 100%;
    margin: 0 40px 40px 0
}

@media screen and (max-width:768px) {
    .wysiwyg img.align-left,
    .wysiwyg img[align=left] {
        float: none;
        display: block;
        text-align: center
    }
}

.wysiwyg img.align-right,
.wysiwyg img[align=right] {
    float: right;
    margin: 0 0 40px 40px;
    max-width: 100%;
    text-align: right
}

@media screen and (max-width:768px) {
    .wysiwyg img.align-right,
    .wysiwyg img[align=right] {
        display: block;
        float: none;
        margin: 20px auto;
        text-align: center
    }
}

.wysiwyg img.align-center {
    display: block;
    float: none;
    margin: 40px auto;
    max-width: 100%;
    text-align: center
}

@media screen and (max-width:768px) {
    .wysiwyg img.align-center {
        display: block;
        float: none;
        margin: 20px auto;
        text-align: center
    }
}

.wysiwyg u {
    text-decoration: underline
}

.wysiwyg .read-more-button {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    margin: 0;
    padding: 0
}

.wysiwyg .more-info {
    display: none
}

@media print {
    .wysiwyg .read-more-button {
        display: none
    }
    .wysiwyg .more-info {
        display: block
    }
}

.mfp-content .wysiwyg {
    padding-top: 0
}

.mfp-content .wysiwyg:first-child {
    margin-top: 0
}

*,
:after,
:before {
    box-sizing: border-box
}

.site-logo img {
    display: block;
    margin: 10px auto;
    height: 50px; /* Hatch change */
    width: 400px; /* Hatch change */
    padding-bottom: 10px;
}

.site-logo-cash img {
    display: block;
    margin: 10px auto;
    height: 95px; /* Hatch change */
    width: 400px; /* Hatch change */
    padding-bottom: 10px;
}

.site-password-logo img {
    display: block;
    margin: 40px auto;
    height: 50px; /* Hatch change */
    width: 400px /* Hatch change */
}

.site-password-logo-cash img {
    display: block;
    margin: 40px auto;
    height: 60px; /* Hatch change */
    width: 400px /* Hatch change */
}


.secondary-heading,
.wysiwyg h1,
.wysiwyg h2 {
    font-size: 24px;
    line-height: 1.5;
    text-align: center
}

.input-form__message {
    background: #479ace;
    color: #fff;
    padding: 12px 15px 12px
}

.wrapper {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%
}

.wrapper:after {
    content: "";
    display: table;
    clear: both
}

@media (min-width:1280px) {
    .wrapper {
        padding: 0;
        width: auto;
        max-width: 1280px
    }
}

footer,
header,
main {
    display: block
}

.input-form__remember {
    margin: 5px 0 0; /* Hatch change, and missing semicolon */
    
}

.input-form__group--split .input-form__button {
    margin-bottom: 0
}

.site-footer {
    padding-top: 10px; /* Hatch change */
    border-top: 1px solid #9b9b9b; /* Hatch change */
    margin-top; 25px; /* Hatch change */
}

    .site-footer p {
        color: #9b9b9b; /* Hatch change, added class */
        margin: 0px 0px 0px 0px
    }

small {
    color: #9b9b9b; /* Hatch change */
    font-size: 12px;
    line-height: 10px; /* Hatch change */
}

.site-footer__disclosure {
    color: #000 !important;
    font-size: 12px !important;
    line-height: normal !important;
}

.input-password-form__item {
    display: block;
    margin: 0 0 0px; /* Hatch change */
    position: relative; /* Hatch change, missing semicolon */
}


.site-password-footer {
    padding-top: 10px; /* Hatch change */
    border-top: 1px solid #9b9b9b; /* Hatch change */
    margin-top; 25px; /* Hatch change */
}

.site-password-footer p {
     color: #9b9b9b; /* Hatch change, added class */
     margin: 0px 10px 0px 10px
}

.input-password-form__group--submit {
    border-bottom: 0;
    padding: 0;
    text-align: right;
    margin: 30px 0 0 0;
}

.input-password-form__group {
    padding: 10px 0 0 0; /* Hatch change, and missing semicolon */
}

.errorTxt{
   background: Red;
   color: #fff;
   padding: 12px 15px 12px;
   display: none;
   line-height: 1;
}

